%define module_name DBIx-Struct
# BEGIN SourceDeps(oneline):
BuildRequires: perl(DBD/Pg.pm) perl(DBIx/Connector.pm) perl(Digest/MD5.pm) perl(ExtUtils/MakeMaker.pm) perl(JSON.pm) perl(SQL/Abstract.pm) perl(Scalar/Util.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.50
Release: alt1
Summary: convenience SQL functions with Class::Struct-like row objects
Group: Development/Perl
License: artistic_2
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/A/AN/ANTONPETR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.pod LICENSE Changes
%perl_vendor_privlib/D*

%changelog
* Fri Feb 08 2019 Igor Vlasenko <viy@altlinux.ru> 0.50-alt1
- regenerated from template by package builder

* Wed Feb 06 2019 Igor Vlasenko <viy@altlinux.ru> 0.49-alt1
- regenerated from template by package builder

* Mon May 28 2018 Igor Vlasenko <viy@altlinux.ru> 0.48-alt1
- regenerated from template by package builder

* Mon May 21 2018 Igor Vlasenko <viy@altlinux.ru> 0.47-alt1
- regenerated from template by package builder

* Tue Apr 24 2018 Igor Vlasenko <viy@altlinux.ru> 0.46-alt1
- regenerated from template by package builder

* Sun Jan 21 2018 Igor Vlasenko <viy@altlinux.ru> 0.45-alt1
- regenerated from template by package builder

* Fri Dec 29 2017 Igor Vlasenko <viy@altlinux.ru> 0.40-alt1
- regenerated from template by package builder

* Wed Dec 20 2017 Igor Vlasenko <viy@altlinux.ru> 0.38-alt1
- regenerated from template by package builder

* Sat Oct 28 2017 Igor Vlasenko <viy@altlinux.ru> 0.37-alt2
- updated summary

* Wed Oct 25 2017 Igor Vlasenko <viy@altlinux.ru> 0.37-alt1
- regenerated from template by package builder

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 0.24-alt1
- regenerated from template by package builder

* Sun Feb 26 2017 Igor Vlasenko <viy@altlinux.ru> 0.15-alt1
- regenerated from template by package builder

* Thu Dec 29 2016 Igor Vlasenko <viy@altlinux.ru> 0.14-alt1
- regenerated from template by package builder

* Thu Sep 01 2016 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1
- regenerated from template by package builder

* Sun Aug 07 2016 Igor Vlasenko <viy@altlinux.ru> 0.11-alt1
- regenerated from template by package builder

* Mon Oct 12 2015 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- initial import by package builder

